IMAXABS(3)

NAME
imaxabs - integer absolute value function

SYNOPSIS
#include <inttypes.h>
intmax_t
imaxabs(intmax_t j);

DESCRIPTION
The imaxabs() function computes the absolute value of the intmax_t variable j.

RETURN VALUES
The imaxabs() function returns the absolute value.

SEE ALSO
abs(3), cabs(3), floor(3), hypot(3), labs(3)

STANDARDS
The imaxabs() function conforms to ansiC-99.

BUGS
The absolute value of the most negative integer remains negative.